Solaris 10 (x86) : 148136-01 (deprecated)

High Nessus Plugin ID 71727


This plugin has been deprecated.


SunVTS 7.0_x86: Patch Set 14 consolidation.
Date this patch was last updated by Sun : Apr/30/12

This plugin has been deprecated and either replaced with individual 148136 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 71727

File Name: solaris10_x86_148136.nasl

Version: 1.5

Type: local

Published: 2013/12/28

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2012/04/30